Planning an upgrade

You may upgrade Service Impact version 4.2.6 to Service Impact version 5.1.x. If your Service Impact server host is currently running RHEL/CentOS 5, you will need to upgrade your Service Impact server host to RHEL/CentOS 6, if you are upgrading to Service Impact version 5.1.5 or higher. To upgrade to version 4.2.6, refer to a previous release of this guide.

This release requires Resource Manager version 4.2.4, plus the most recent recommended patch set (RPS), or a more recent version of Resource Manager 4.2, and its most recent RPS. For more information about compatibility with Resource Manager, refer to the Zenoss Service Impact Release Notes document for this release.

For information about the files required to install or upgrade to this release, refer to the Zenoss Service Impact Release Notes document.